
Redmine - Defect #6760

Select box sorted by ID instead of name in Issue Category

2010-10-27 22:16 - Paul Nus

Status: Closed Start date: 2010-10-27

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.50 hour

Target version: 1.0.4   

Resolution: Fixed Affected version:  

Description

When attempting to assign a user to an issue category, the list is sorted by ID instead of by Name. This makes it difficult if the list is

long. (example attached)

Project>Settings>Issue Categories>New Category

Associated revisions

Revision 4385 - 2010-11-07 15:56 - Jean-Philippe Lang

Fixed: User list not sorted on category form (#6760).

History

#1 - 2010-11-07 15:49 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.0.4

- Resolution set to Fixed

Fixed in r4385.

#2 - 2010-11-14 12:10 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.0-stable in r4399.
